<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
</head>

<body style="background-color:lightcyan;">
    <div>
        <font size="6">コメント作成機能</font>
    </div><a class="headline1" href="Logoutservlet">
        <p style="text-align: right">
            <td align="right">ログアウト</td>
        </p>
    </a>

    <table border="5">
        <tr>

            <th>ユーザ名</th>
            <th width="80%">本文</th>

        </tr>
        <c:forEach var="user" items="${userList}">
            <tr>
                <c:if test="${user.id!=1}">

                    <td>${user.name}</td>
                    <td>${user.本文、日付、コメント？件}</td>
                </c:if>

            </tr>

        </c:forEach>

        <tr>
            <td></td>
            <td></td>
        </tr>
    </table>
    <form class="form-horizontal" action="" method=""></form>
    <div class="form-group col-sm-3">
        <p>ユーザ名</p><input type="text" name="name" size="20" maxlength="20">
    </div>
    <div class="form-group">
        <p>タイトル</p>
        <input type="text" name="title" size="20" maxlength="20">
    </div>
    <div class="form-group">
        <p>本文</p>
        <textarea type="text" class="form-control" name="name" rows="20" cols="50"> </textarea>
    </div>
    <input type="hidden" name="time" value="">
    <div><button type="submit" class="btn btn-primary col-sm-1" style="width:6%;">投稿</button>
    </div>
    <a class="nav-link" href="">キャンセル</a>
</body>

</html>
